Foros del Web » Programando para Internet » PHP »

PHP+Apache+PHP my admin+Mysql

Estas en el tema de PHP+Apache+PHP my admin+Mysql en el foro de PHP en Foros del Web. Hola, eh oido en algunos lados que hay programas que instalan PHP, apache, my admin, my sql de forma automatica, pero no se si haya ...
  #1 (permalink)  
Antiguo 13/04/2005, 14:57
Avatar de TheJez  
Fecha de Ingreso: agosto-2004
Ubicación: México - Distrito Federal
Mensajes: 176
Antigüedad: 13 años, 3 meses
Puntos: 0
PHP+Apache+PHP my admin+Mysql

Hola, eh oido en algunos lados que hay programas que instalan PHP, apache, my admin, my sql de forma automatica, pero no se si haya uno que me instale lo mas nuevo (PHP 5 Apache 2, My sql 5.02, PHP my admin 2.6) si saben donde lo podria conseguir les agradeceria mucho que mne dijeran
__________________
"Knowledge is power..."
"Conocimiento es poder"
TheJez^
  #2 (permalink)  
Antiguo 13/04/2005, 15:46
 
Fecha de Ingreso: julio-2003
Ubicación: Colombia
Mensajes: 591
Antigüedad: 14 años, 4 meses
Puntos: 7
bueno wamp5 te instala apache2, PHP5, pero mysql 4.1 .8 ... en fin que yo sepa no hay un instalador aun con mysql5, mas cuando esta en etapa de desarrollo....


http://www.wampserver.com/en/download.php

Chaop!
  #3 (permalink)  
Antiguo 13/04/2005, 17:41
 
Fecha de Ingreso: abril-2005
Ubicación: Argentina
Mensajes: 33
Antigüedad: 12 años, 7 meses
Puntos: 0
para que quieres mysql 5 ? todavia no hay un version final.
El appserv tambien es una opcion (apache 2, php5, mysql 4 y zend)
__________________
Staff Soporte
ihServer.Net
www.ihserver.net
Hosting - Resellers - Dedicados
  #4 (permalink)  
Antiguo 14/04/2005, 08:19
O_O
 
Fecha de Ingreso: enero-2002
Ubicación: Santiago - Chile
Mensajes: 34.417
Antigüedad: 15 años, 11 meses
Puntos: 126
Yo recomendaría instalar todo manualmente .. así cada vez que quieras actualizar algo en concreto .. como por ejemplo PHP o Mysql .. o Apache o lo que requieras .. sólo actualizas lo que necesites .. e incluso por ejemplo podrías tener funcionando PHP versión X y Mysql no sólo una versión sino la 4.x y 5.x simultáneamente para que pruebes ...

Un tutorial al respecto:
http://www.maestrosdelweb.com/editorial/phpmysqlap

Un saludo,
  #5 (permalink)  
Antiguo 14/04/2005, 09:01
Avatar de SAGITARIO  
Fecha de Ingreso: febrero-2005
Ubicación: Huancayo
Mensajes: 108
Antigüedad: 12 años, 9 meses
Puntos: 0
Seria Interesante

Seria interesante que todo lo trabajes en LINUX !!


http://www.planetalinux.com.ar/forum...pic.php?t=2880
  #6 (permalink)  
Antiguo 14/04/2005, 14:50
Avatar de TheJez  
Fecha de Ingreso: agosto-2004
Ubicación: México - Distrito Federal
Mensajes: 176
Antigüedad: 13 años, 3 meses
Puntos: 0
:d

antes que nada, gracias por tomarse la molestia de leer y contestar mi mensaje.
de hecho tengo instalado php 5 y apache 2 manualmente, pero no eh podido mySQL y PHP my admin y por eso buscaba un programa que me lo instalara todo, por cierto gracias por lo del mySQL5, no sabia que era "beta". puede ser por eso por lo que no me conecta con php my admin. tengo otra pregunta mySql funciona bajo windows 2003? ya que las veces que lo eh instaldo me ha hecho varios errores relacionados con el sistema operativo :S
__________________
"Knowledge is power..."
"Conocimiento es poder"
TheJez^
  #7 (permalink)  
Antiguo 14/04/2005, 15:18
O_O
 
Fecha de Ingreso: enero-2002
Ubicación: Santiago - Chile
Mensajes: 34.417
Antigüedad: 15 años, 11 meses
Puntos: 126
Cuando hables de "PHP" .. de "Apache (o el servidor HTTP que uses)" .. de Mysql . .intenta mencionar la versión exacta que usas.

Recuerda que en esto de "PHP" .. de "Mysql" y demás servidores/lenguajes .. suelen existir versiones "estables" y otras "beta" .. Ante la duda, usa siempre las versiones estables.

Que yo sepa .. Mysql (cualquier versión) funciona correctamente bajo Windows (cualquier versión).

Si describes el problema .. tal vez veamos que sucede en tu caso concreto .. pero hazalo detallado.

Un saludo,
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 20:24.